.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-949ac0a6-d5b7-db36-a035-e31c29e32c01 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef40ee1b-1474-c3b8-aeb5-c3d35e79e8ca {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bf437705-b402-999d-2ceb-9699b2cdc5d6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
